/// <reference path="../pb_data/types.d.ts" />
migrate((app) => {
  const collection = app.findCollectionByNameOrId("pbc_1063824264")

  // update collection data
  unmarshal({
    "name": "badge_progress"
  }, collection)

  return app.save(collection)
}, (app) => {
  const collection = app.findCollectionByNameOrId("pbc_1063824264")

  // update collection data
  unmarshal({
    "name": "player_badge_progress"
  }, collection)

  return app.save(collection)
})
